1
0 3
0 39 3
0 36 15
84
106
70
108
110
82
68
73
75
89
76
67
77
112
85
1 40 16
224
217
190
218
219
185
193
195
232
211
182
188
204
221
200
233
2 22 13
286
273
274
266
271
292
260
294
277
242
263
247
289
1 22 3
3 36 4
95
104
114
113
4 22 3
244
251
255
5 27 5
137
125
147
179
132
2 39 4
6 25 18
52
5
45
35
10
9
22
6
20
56
33
46
37
8
14
3
58
12
7 22 12
297
248
287
298
259
270
261
296
268
285
279
290
8 25 13
49
25
54
50
7
1
43
29
13
53
59
28
34
9 27 19
175
126
131
120
156
138
143
172
170
177
127
176
152
148
122
142
123
161
141
